.MonthBrand {
    margin-bottom: 80px;

    @include mobile {
        margin-bottom: 32px;
    }

    &-Cols {
        &::after {
            display: table;
            clear: both;
            content: '';
        }

        @include after-mobile {
            margin-left: 96px;
        }
    }

    &-ColLeft {
        width: 47%;
        padding-right: 16px;
    }

    &-ColRight {
        width: 53%;
        padding-left: 16px;
    }

    &-ColLeft,
    &-ColRight {
        float: left;

        @include mobile {
            width: 100%;
            padding: 0;
            margin-bottom: 30px;
            float: none;
        }
    }

    .CategoryProductList {
        &-VerticalButtonLeft,
        &-GridSwitcher {
            display: none;
        }
    }

    &-BrandLogo {
        .Image {
            height: initial;

            &_ratio_square {
                padding-bottom: 0;
            }

            &-Image {
                width: initial !important;
                max-width: 100%;
                margin: 0 0 56px 40px;
                position: relative;

                @include mobile {
                    max-width: 70px;
                    margin: 0 0 15px;
                }
            }
        }
    }

    &-Cta {
        display: block;
        overflow: hidden;
        width: 224px;
        height: 64px;
        padding: 18px 0;
        margin-left: 40px;
        background-color: $default-secondary-base-color;
        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;
        line-height: 23px;

        @include mobile {
            height: 48px;
            padding: 10px 0;
            margin: 0 auto;
        }

        &:hover {
            cursor: pointer;

            span {
                margin-top: -23px;

                &::before,
                &::after {
                    display: block;
                }
            }
        }

        span {
            display: block;
            font-size: 16px;
            font-weight: 500;
            line-height: 24px;
            transition: 300ms;

            &::before,
            &::after {
                display: none;
                content: attr(data-btn);
            }
        }
    }

    .ProductListWidget-Carousel {
        margin-bottom: 70px;
    }
}

.prm {
    .MonthBrand {
        margin-bottom: 100px;

        @include mobile {
            margin-bottom: 30px;
        }

        &Title,
        &Subtitle {
            color: $black;
            font-family: $font-work-sans;
            font-size: 32px;
            font-weight: normal;
            line-height: 48px;
        }

        &Subtitle {
            text-shadow: none;
        }

        &-BrandLogo {
            .Image-Image {
                margin-bottom: 48px;
            }
        }

        .ProductListWidget-Carousel {
            margin-top: 0;
            margin-bottom: 64px;
            margin-left: 32px;
        }
    }
}
